sha256: 0ecbdf4daf1373092b54916e72312cc47e52cc4bb4a7bb0c04eef8d0b5279178
real_size: null
zip_size: 322825822
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep66/open_data_millesime_2025-07-a_dep66_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep66/open_data_millesime_2025-07-a_dep66_csv_metadata.yml
